<table class="table table-hover">
  <thead>
    <tr>
      <th>#</th>
      <th>Bandera</th>
      <th>Nombre</th>
      <th>Población</th>
      <th></th>
    </tr>
  </thead>
  <tbody>
    <tr
      *ngFor="let pais of paises; let i = index"
      class="animate__animated animate__fadeIn animate__faster"
    >
      <td>{{ i + 1 }}</td>
      <td>
        <img class="small-flag" [src]="pais.flags.png" alt="Bandera" />
      </td>
      <td>
        <span *ngIf="pais.capital.length !== 0">{{ pais.capital[0] }}, </span
        >{{ pais.name.common }}
      </td>
      <td>{{ pais.population | number }}</td>
      <td><a [routerLink]="['/pais', pais.altSpellings[0]]">Ver...</a></td>
    </tr>
  </tbody>
</table>
